body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	
}




h1 {
	font: 400 2.9em Roboto;
	line-height: 55px;
	color: #566c8a;
}

h3 {
	font: 0.95em Roboto;
	line-height: 23px;
	font-weight: 300;
	color: #7b91ab;
}




/* Header content */

img#abstract {
	display: inline-block;
	float: left;
	top: 32px;
	position: relative;
	margin-left: 80px;
}

header {
	width: 100%;
	height: 100px;
	z-index: 3;
	
}

header ul {
	list-style: none;
	display: inline-block;
	top: 38px;
	position: absolute;
	margin: 0;
	padding: 0;
	font: 400 1em Roboto;
	
}

header ul li {
	float: left;
	margin-left: 50px;
	margin-top: 0;
	display: block;
	color: #61728d;
}

header a {
	color: #6b7d9a;
}


header ul li img{
	margin-left: 6px;
}


ul.menuDrop {
	display: none;
	position: absolute;
	padding-top: 10px;
	left: 0;
	top: 20px;
	width: 118px;
	line-height: 24px;
}

header li:hover > ul {
	display: block;
	
} 



/* END header content */





#heroContainer {
	position: relative;
	top: 26vh;
}


/* Hero content */

#hero {
	
	margin-left: 166px;
}

#hero h1 {
	max-width: 900px;
	min-width: 400px;
	margin-bottom: 20px;
	padding-right: 100px;
	
}

.head2 {
	color: #8b9eba;
	font-weight: 100;
}

#hero h3 {
	max-width: 430px;
	min-width: 300px;
	display: block;
	position: relative;
	margin-top: 0;
	padding-right: 100px;
}


/* END hero content */





/* Kickstarter button */

#buttonWrapper {
	position: relative;
	height: 34px;
	margin-top: 45px;
	margin-left: 166px;
}


#buttonWrapper li {
	list-style-type: none;
}

.lightButton {
	background-color: #489afd;
	width: 230px;
	height: 51px;
	border-radius: 4px;
}


.lightButton p {
	color: #ffffff;
	font:400 0.9em Roboto;
	margin-right: 25px;
	margin-top: 15px;
	float: right;
}

.lightButton img {
	margin-top: 11px;
	float: left;
	margin-left: 25px;
}

.lightButton:hover {
	height: 50px;
	background-color: #6ebff9;
	border-bottom: 1px solid #5bb7fa;
	-moz-box-shadow: 0 1px 2px rgba(3, 56, 95, 0.09);
	box-shadow: 0 1px 2px rgba(3, 56, 95, 0.09);

}

/* END kickstarter button */


#backgroundImg {
	
	position: absolute;
	right: 0;
	top: -760px;
	left: -736px;
	z-index: -12;
	background-color: #fff;
}

footer {
	width: 100%;
	height: 80px;
	/*background-color: #b6c4d3;*/
	position: fixed;
	bottom: 0;
}

.leftFoot h6 {
	margin-left: 5vw;
	margin-top: 30px;
	display: inline-block;
	font: 400 0.75em Roboto;
	color: #a2abb6;
}

.rightFoot {
	float: right;
	margin-top: 30px;
	margin-right: 5vw;
	color: #727d89;
	display: inline-block;
}

.rightFoot a {
	float: left;
	margin-left: 30px;
	font: 400 0.75em Roboto;
}

/* link states */

a:link {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: none;
	color: inherit;
	opacity: 0.4;
	cursor: pointer;
}

a:visited {
	text-decoration: none;
	color: inherit;
}